GLwDrawingAreaSwapBuffers(3X) |  | GLwDrawingAreaSwapBuffers(3X)

# NAME

GLwDrawingAreaSwapBuffers — Swap buffers in a GLwDrawingArea.

# SYNOPSIS

#include <X11/GLw/GLwDraw.h>
void GLwDrawingAreaSwapBuffers( Widget w )

# DESCRIPTION

GLwDrawingAreaSwapBuffers is a front end to glXSwapBuffers, however instead of passing in a Display and a Window, a Widget is passed in.

# SEE ALSO

GLwMDrawingArea(3X), glXSwapBuffers(3G).